#chooseDefaultCertificate {
	color:	rgb(53, 96, 192);
	cursor:	pointer;
}

#emptySavedCertificate {
	display:		none;
	font-weight:	bold;
}

#savedCertificateInfoContainer {
	padding:	5px 5px 0px;
}

#saved_certificate {
	border:			1px solid #A2ADB8;
	display:		none;
	margin-left:	0px;
	margin-top:		5px;
	width:			100%;
	box-sizing: border-box;
}

.field_title {
	text-align:	right;
}

.saved_certificate_spacer_1 {
	width:	10px;
}

.saved_certificate_spacer_2 {
	width:	10px;
}